<ion-header>
  <ion-navbar>
    <ion-title>
      Contas
    </ion-title>
    <button menuToggle>
      <ion-icon name="menu"></ion-icon>
    </button>
  </ion-navbar>
</ion-header>

<ion-content padding>
  Teste
</ion-content>
